Subject: ed, a clone of the UNIX V7 line editor
From: [email-masked] (RAMontante)
Date: 27 Aug 88 22:00:15 GMT
Newsgroups: comp.binaries.ibm.pc

[A line-oriented editor similar to the **IX V7 'ed', apparently
originally written by Brian Beattie, and modified by others, was posted
to comp.os.minix many months ago.  This is a port of that to Turbo C
with other changes, by RAMontante, dated 17 August 1988.

It has a few surprises.  Interrupting commands with control C not only
interrupts the command but also aborts the editor.  I couldn't make
regular expressions work right.  -- R.D.]

Here's the second stab at this.  As you see, its many NEW and IMPROVED
features include:  a man page;  cleaned up source code;  an executable
compiled in Compact Memory Model -- probably unnecessary as there are
so many signed-integer counters running around to limit things to
32,767.

-bob montante